.t11_red {  font-family: tahoma; font-size: 11px; font-weight: bold; text-transform: uppercase; color: B60808; text-decoration: none}
.t12_grey {  font-family: tahoma; font-size: 12px; color: 393939; text-decoration: none}

html, body, ul, li, h1, h2, h3, h4 {

	margin: 0;

	padding: 0;

	list-style: none;
}



#wrapper {
       
	text-align: left;
	margin: auto;
	width: 780px;
        border:#000 1px solid;
       
}
body {

	font: 12px palatino linotype, arial black, sans-serif MT, tahoma, verdana;font-weight:900;
	color: #000;
	padding-top: 20px;
	text-align: center;
}

#foot {

	background-color:#393939 ;
        background: url(images/index_34.gif) repeat-x;
        border:#000 1px solid;
	color: #000;
	width: 780px;
        height: 50px;
	text-align: inherit;
	margin: auto;
	position: relative;
}

